### Property

# Gtk AppChooserDialog:gfile

since: 4.0

#### Declaration

    property gfile: Gio.File [ read, write, construct-only ]

#### Description [src]

The GFile used by the `GtkAppChooserDialog`.

The dialog’s `GtkAppChooserWidget` content type will be guessed from the file, if present.

Type: | `GFile`
Available since: | 4.0

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes